Patch #28504

Update mysql2 gem to 0.5.0

Added by Marius BALTEANU 13 days ago. Updated 9 days ago.

Status:NewStart date:
Priority:NormalDue date:
Assignee:-% Done:

0%

Category:Gems support
Target version:4.0.0

Description

Rails 5.1.6 supports mysql2 gem 0.5*

https://github.com/rails/rails/blob/v5.1.6/activerecord/CHANGELOG.md#rails-516-march-29-2018

All tests passed on my local environment.

update_mysql2_gem.patch Magnifier (482 Bytes) Marius BALTEANU, 2018-04-08 13:58


Related issues

Copied to Redmine - Patch #28505: Update pg gem to 1.0 New

History

#1 Updated by Marius BALTEANU 13 days ago

  • File deleted (update_mysql2_gem)

#3 Updated by Marius BALTEANU 13 days ago

#4 Updated by Go MAEDA 12 days ago

Since mysql2 gem 0.5.0 does not support MySQL 5.0 and 5.1, we have to update Supported database back-ends section in the wiki page after updating the gem to 0.5.0.

#5 Updated by Go MAEDA 9 days ago

  • Target version set to 4.0.0

Setting target version to 4.0.0.

Also available in: Atom PDF